body {
	text-align: center;
	background-color: #E1E1E1;
	background-image: url();
	background-repeat: no-repeat;
}
#global {
	width: 800px;
	position: relative;
	margin-left: auto;
	margin-right: auto;
	background-color: #CCCCCC;
}
#apModoTest {
	position:absolute;
	left:3px;
	top:400px;
	width:286px;
	height:221px;
	z-index:1;
	font-size:24px;
	font-weight:bold;
	color:#FF0000;
	text-decoration:blink;
}
#apTestMsg1 {
	position:absolute;
	left:7px;
	top:44px;
	width:286px;
	height:221px;
	z-index:1;
	font-size:small;
}
P {font-family: Gisha, Arial, Helvetica, sans-serif; font-size: medium; color: black;}
H1 {font-family: Gisha, Arial, Helvetica, sans-serif; font-size: x-large; color: red;}
H2 {
	font-family: Gisha, Arial, Helvetica, sans-serif; 
	font-size: large; color: blue; text-align: center;}
H3 {font-family: Gisha, Arial, Helvetica, sans-serif; font-size: medium; color: black; text-align: center;}

/* Formas de cursores */
.pointer {cursor: pointer;}
.wait {cursor: wait;}
.help {cursor:help;}

A:link		{	
				font-family: Gisha, Arial, Helvetica, sans-serif;
				color: blue;
				font-style: normal;
			}
A:visited	{
				font-family: Gisha, Arial, Helvetica, sans-serif;
				color: blue;}
A:hover		{
				color: red;
				font-variant: normal;
			}
A:active	{color: green;}
.oculto		{
				display:none;
				visibility:collapse;
			}
